## daytona target remove

Remove target

```
daytona target remove [TARGET_NAME] [flags]
```

### Options

```
  -y, --yes   Confirm deletion of all workspaces without prompt
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona target](daytona_target.md)	 - Manage provider targets

